evasi0n

Info

Website: theiphonewiki.com/wiki/Evasi0n
Wiki: theiphonewiki.com/wiki/Evasi0n
Guide: Installing Evasi0n6
Type: Untethered
Supported Firmwares: 6.0 to 6.1.2

Compatibility Listing

  • VersioniPhone 3GS
    6.1.2 ()Compatible
    6.1 ()Compatible
    6.0.1 ()Compatible
    6.0 ()Compatible
  • VersioniPhone 4 (GSM)iPhone 4 (GSM, 2012)iPhone 4 (CDMA)
    6.1.2 ()CompatibleCompatibleCompatible
    6.1 ()CompatibleN/AN/A
    6.1 ()N/ACompatibleCompatible
    6.0.1 ()CompatibleCompatibleCompatible
    6.0 ()CompatibleCompatibleCompatible
  • VersioniPhone 4S
    6.1.2 ()Compatible
    6.1.1 ()Compatible
    6.1 ()Compatible
    6.0.1 ()Compatible
    6.0 ()Compatible
  • VersioniPhone 5 (GSM)iPhone 5 (CDMA)
    6.1.2 ()CompatibleCompatible
    6.1 ()CompatibleCompatible
    6.0.2 ()CompatibleCompatible
    6.0.1 ()CompatibleCompatible
    6.0 ()CompatibleCompatible
  • VersioniPad 2 Wi-FiiPad 2 Wi-Fi + 3G (GSM)iPad 2 Wi-Fi + 3G (CDMA)iPad 2 Wi-Fi (Mid 2012)
    6.1.2 ()CompatibleCompatibleCompatibleCompatible
    6.1 ()CompatibleCompatibleCompatibleCompatible
    6.0.1 ()CompatibleCompatibleCompatibleCompatible
    6.0 ()CompatibleCompatibleCompatibleCompatible
  • VersioniPad mini Wi-FiiPad mini Wi-Fi + CellulariPad mini Wi-Fi + Cellular (MM)
    6.1.2 ()CompatibleCompatibleCompatible
    6.1 ()CompatibleCompatibleCompatible
    6.0.2 ()CompatibleCompatibleCompatible
    6.0.2 ()CompatibleN/AN/A
    6.0.1 ()CompatibleCompatibleCompatible
    6.0 ()CompatibleCompatibleCompatible
  • VersioniPad (3rd generation) Wi-FiiPad (3rd generation) Wi-Fi + Cellular (VZ)iPad (3rd generation) Wi-Fi + Cellular
    6.1.2 ()CompatibleCompatibleCompatible
    6.1 ()CompatibleCompatibleCompatible
    6.0.1 ()CompatibleCompatibleCompatible
    6.0 ()CompatibleCompatibleCompatible
  • VersioniPad (4th generation) Wi-FiiPad (4th generation) Wi-Fi + CellulariPad (4th generation) Wi-Fi + Cellular (MM)
    6.1.2 ()CompatibleCompatibleCompatible
    6.1 ()CompatibleCompatibleCompatible
    6.0.1 ()CompatibleCompatibleCompatible
    6.0 ()CompatibleCompatibleCompatible
  • VersioniPod touch (5th generation)
    6.1.2 ()Compatible
    6.1 ()Compatible
    6.0.1 ()Compatible
    6.0 ()Compatible
  • VersioniPod touch (4th generation)
    6.1.2 ()Compatible
    6.1 ()Compatible
    6.0.1 ()Compatible
    6.0 ()Compatible
  • VersionApple TV (2nd generation)
    5.2 ()Compatible
    5.1.1 ()Compatible
    5.1 ()Compatible

AppleDB is not affiliated with Apple Inc.